@media screen and (max-width: 110.500em){ /*1768*/
	.services-title {
    font-size: 1em; /*1.0rem;*/
}
	.services-desc {
    font-weight: 900;
    font-size: 1em;
    line-height: 2em;
}
	.services-block {
    height: 410px;
}
	.services-block:hover {
    height: 410px;
}
	.main-title-desc {
    line-height: 2em;
	font-size:1em; 
}
	.widget-title {
    font-size: 2em;
}
#topmenubtn, #searchform button[type=submit]{
    margin-left: 5px;
}
}
@media screen and (max-width: 83.500em){ /*1336*/
	.event-desc {
        line-height: 1.5em;
    }
	.widget-bg {
        padding-left: 5px;
    }
	.widget-title {	
        font-size: 2em; /*2rem;*/
    }
}
@media screen and (max-width: 80.000em){/*1280*/
	.widget-title {	
        font-size: 2em; /*2rem;*/
    }
       li, p{
        font-size: 0.875em; /*0.875rem;*/
    }
        .services-block:hover {
        height: 490px;
    }
        .services-block {
        height: 490px;
    }
}
@media screen and (max-width: 61.999em){ /*992*/
	.h1, h1 {
        font-size: 1.625em; /*1.625rem;*/
    }
        .widget-title {
        font-size: 2em; /*2rem;*/
    }
        p{
        font-size: 0.875em; /*0.875rem;*/
    }
	.services-block:hover {
        padding-top: 15px;
        padding-bottom: 15px;
}
	.services-block {
        padding-top: 15px;
        padding-bottom: 15px;
}
    .services-block img{
        width: 50px;
    }
    .services-title{
        font-size: 0.9em; /*0.9rem;*/
        margin-top: -60px;
    }
.main-title.gray-line {
    border: 0;
    background-color: transparent;
  }
  .main-title.gray-line span {
    min-height: 62px;
    height: auto;
    border:none;
  }
  #topmenubtn{
    padding: 0;
    width: 50px;
    text-align: center;
    margin-left: 5px;
  }
  header.fixedUp #mainheader .searchandnav {
    padding-top: 5px;
  }
  #topmenubtn .menuname {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }
  footer h2 {
    font-size: 1.1em; /*1.1rem;*/
}
}

.link-style-1 {
    color: #00828c;
    text-decoration: underline;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
@media screen and (min-width: 100.001em){ /*1600*/
    .main-title{
        font-size: 2.4em; /*2.4rem;*/
        line-height: 1.5;
    }
    .page-content-list .main-title{
        font-size: 1.4em; /*1.4rem;*/
    }
}
@media screen and (max-width: 100.000em){ /*1600*/
    .main-title{
        font-size: 2.1em; /*2.1rem;*/
        line-height: 1.8;
    }
    .cikk a h1{
        font-size: 1.4em; /*1.4rem;*/
    }
    .event-title{
        font-size: 1.4em; /*1.4rem;*/
    }
    .link-style2{
        font-size: 1.125em; /*1.125rem;*/
    }
}
@media screen and (max-width: 90.000em){ /*1440*/
    .main-title{
        font-size: 1.96em; /*1.96rem;*/
    }
    .event-title{
        font-size: 1.2em; /*1.2rem;*/
    }
    .link-style2{
        font-size: 1.1em; /*1.1rem;*/
    }
}
@media screen and (max-width: 85.375em){ /*1366*/
    .main-title {
        font-size: 1.44em; /*1.44rem;*/
        line-height: 1.2;
    }
    .main-title.gray-line {
          margin: 20px -15px 20px;
    }
    .main-title.gray-line span{
          height: 1.44em;
    }
    .event-title{
        font-size: 1em; /*1.0rem;*/
    }
    .link-style2{
        font-size: 1em; /*1.0rem;*/
    }
    .small-news-title{
        font-size: 1em; /*1.0rem;*/ 
    }
}
@media screen and (min-width: 62.000em) and (max-width: 73em){ /*992-1168*/
    aside {
        padding: 20px !important;
    }
    aside .main-title {
        padding-left: 7px;
      }
}
@media screen and (min-width: 75.000em){ /*1200*/
    .main-wrapper .no-gutters .wrapper-pic{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .main-wrapper .no-gutters .wrapper-pic img{
        object-fit: cover;
     }
}

@media screen and (min-width: 75.000em) and (max-width: 112.500em){ /*1200-1800*/
    .main-wrapper .no-gutters .d-md-block{
        order:1;
    }
    .main-wrapper .no-gutters .wrapper-news{
        max-width:100%;
        flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        -moz-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        order:3;
        display: flex;
    }
    .main-wrapper .no-gutters .wrapper-pic{
        max-width:50%;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        order:2;
    }
    .main-wrapper .cikk{
        height: 100%;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        /*padding: 3% !important;*/
    }
}

@media (min-width: 48.001em) { /*768*/
    #slider .region_map svg {
        max-height: 300px;
      }
    .display#slider {
        height: auto !important;
        top: 180px;
        overflow-y: auto;
        width: 100% !important;
        transition-duration: 0.9s;
        display: block;
        position: fixed;
        right: 0;
        z-index: 1000;
        -webkit-animation-name: fadeIn;
        -moz-animation-name: fadeIn;
        -o-animation-name: fadeIn;
        animation-name: fadeIn;
        opacity: 1;
    }
    .region_selector_cnt{
        flex: 0 0 30%;
        -webkit-flex: 0 0 30%;
        -moz-flex: 0 0 30%;
        -ms-flex: 0 0 30%;
        margin-bottom: 0;
    }
    .navigation ul {
        flex: 0 0 70%;
        -webkit-flex: 0 0 70%;
        -moz-flex: 0 0 70%;
        -ms-flex: 0 0 70%;
    
        display: flex;
        flex-wrap: wrap;
        padding: 30px;
    }
    .navigation ul li.services-block-vertical {
        border: none;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        margin: auto;
        max-width: 50%;
    }
    .navigation ul li.services-block-vertical a p{
        font-size:  0.9em; /*0.9rem;*/
    }
    .fixedUp .infoblock{
        max-width: fit-content;
        width: auto;
        position: absolute;
        right: 0;
        top:0;
        z-index: 99;
        margin-top: 0;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        max-width: 305px;
    }
    /* .fixedUp .infoblock img{
        height: 170px;
    } */
    .infoblock {
        position: absolute;
        right: 0;
        /*padding-top: 60px;*/
        top:0;
        z-index: 99;
        margin-top: 0;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        max-width: 45%;
    }
    /*#h-placeholder{
        height:120px;
    }*/
    #news-list article h1 {
        min-height: 60px;
    }
    /*.article-title{
        width: 75%;
    }*/
    #news-list article .article-body .news-content p{
        font-size: 1.05em; /*1.05rem;*/
    }
}
@media screen and (min-width: 62.00em){ /*992*/
    .infoblock{
        flex: 0 0 23%;
        -webkit-flex: 0 0 23%;
        -moz-flex: 0 0 23%;
        -ms-flex: 0 0 23%;
        max-width: 305px;
     }
     .navigation ul li.services-block-vertical a p{
        font-size: 1em; /*1.0rem;*/
    }
}
@media screen and (min-width: 62.00em) and (max-width: 75.000em){ /*992-1200*/
    .infoblock, .fixedUp .infoblock {
        max-width: 255px;
     }
}
@media screen and (min-width: 62.00em) and (max-width:85.375em){ /*992-1366*/
    header #mainheader .searchandnav{
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 38.666667%;
        max-width: 38.666667%;
    }
}
@media screen and (min-width: 62.00em) and (max-width:107.500em){/*992-1720*/
    #topmenubtn em{
        display: none;
    }
}

@media screen and (max-width:48.000em){ /*768*/
    .skiplink{
        display: none;
    }
    #mobile-indicator {
        display: block;
    }
    header #mainheader .logo a {
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center;
        text-align: center
    }
    .services-block, .services-block:hover{
       /*height: 325px;*/
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .main-title.gray-line span{
        padding: 0 15px 0 15px;
    }
    .nav--front-page__item__themes{
        margin:0;
        line-height: 1.45;
    }
 
    .display#slider {
        height: 100%;
        top: 0px;
        overflow-y: scroll;
        width: 75%;
        transition-duration: 0.9s;
        display: block;
        position: fixed;
        right: 0;
        z-index: 998;
        -webkit-animation-name: fadeInRight;
        -moz-animation-name: fadeInRight;
        -o-animation-name: fadeInRight;
        animation-name: fadeInRight;
        opacity: 1;
    }
	
    #news-list article h1{
        font-size: 1em; /*1rem;*/
    }
    #news-list article .article-body .news-content p.readmore a{
        font-size: 1em; /*1rem;*/
    }
    .main_content{
        max-width:100%;
    }
    .main_image{
        max-width: 100%;
        position: relative;
    }
    .navigation ul li.services-block-vertical a p{
        font-size: 0.9em; /*0.9rem;*/
    }
    .cikk a h1{
        font-size: 1em; /*1rem;*/
        font-weight: 700;
    }
    article div{
        font-size: 0.85em; /*0.85rem;*/
    }
    footer h3{
        font-size: 1.3em; /*1.3rem;*/
    }
    footer .nav--footer{
        text-align: center;
    }
    footer .copyright{
        font-size: 0.8em; /*0.8rem;*/
    }
    #slider-close{
        display: block;
        -webkit-appearance: none;
        font-size: 1.25em;
        border: none;
        background: none;
        color: white;
        cursor: pointer;
        text-transform: uppercase;
        outline: none;
        position: relative;
        margin: 15px;
        line-height: normal;
        padding: 10px;
        margin: 5px;
    }
    #mainheader .logo{
        max-width: 55%;
        flex: 0 0 55%;
        -webkit-flex: 0 0 55%;
        -moz-flex: 0 0 55%;
        -ms-flex: 0 0 55%;
    }
    header #mainheader .searchandnav{
        max-width: 45%;
        flex: 0 0 45%;
        -webkit-flex: 0 0 45%;
        -moz-flex: 0 0 45%;
        -ms-flex: 0 0 45%;
        padding: 0 !important;
        justify-content: flex-start;

    }
    header #mainheader .logo img{
        max-width: 100%;

        /*fix for Zumzung by E*/
        height: 2.5rem;
        margin-top: 0.7rem;
    }
    #searchform input[type=text]{
        display:none;
    }
    #searchform input[type=text].searchOpen{
        display:inline-block;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    #searchform input[type=text]{
        position: absolute;
        margin-left: -140%;
        width: 140%;
        height: 100%;
    }
    #searchform input[type=submit], #searchform button[type=submit]{
        /*margin: 0;*/
    }
    header #topheader{
        z-index: 997;
    }
    #slider .region_selector_cnt{
        margin-top: -15px;
    }
    #slider .region_selector_cnt .select_region{
        font-size: 0.9em; /*0.9rem;*/
    }
    /*body {
        padding-top: 150px;
      }*/
      header #mainheader {
        position: fixed;
        top: 0px;
      }
      .sz2020 {
        max-height: 150px;
        float: right;
        padding: 0;
        margin-right: -15px;
      }
      /*#slider {
        top: 0px !important;
        height: 100% !important;
      }*/
      .site-logo__text {
        display: none;
      }
      header #mainheader {
        padding-bottom: 10px;
      }
      header #mainheader .logo a {
        -webkit-flex-direction: row;
        flex-direction: row;
      }
      /*header #mainheader .logo img {
        max-width: 40%;
        position: fixed;
        top: 95px;
        left: 30px;
      }
    */
     /* body {
        padding-top: 200px;
      }
*/
      .infoblock a {
        display: block;
        margin-right: -15px;
        max-width: 360px;
        float: right;
      }
      .fszk-logo-style {
        width: 180px;
        margin: auto;
      }
      .nav--footer__list {
        margin: auto;
        text-align: center;
      }
      .nav--footer ul {
        margin-left: auto;
        margin-right: auto;
      }     
}

@media screen and (min-width: 39.001em) and (max-width:48.000em){ /*624-768*/
    header #mainheader .infoblock{
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        max-width: 50%;
        order: 3;
        margin-top: 0px;
    }
    header #mainheader .logo{
        max-width: 30%;
        flex: 0 0 30%;
        -webkit-flex: 0 0 30%;
        -moz-flex: 0 0 30%;
        -ms-flex: 0 0 30%;
        order: 1;
    }
    header #mainheader .searchandnav{
        max-width: 20%;
        flex: 0 0 20%;
        -webkit-flex: 0 0 20%;
        -moz-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
        order: 2;
    }
    header #mainheader{
        padding: 0 15px !important;
        padding-bottom: 0px;
    }
}
@media screen and (max-width:39.000em){ /*624*/
    .fixedUp .sz2020{
        /*transition-duration: 0.9s;
        -webkit-animation-name: fadeOut;
        -moz-animation-name: fadeOut;
        -o-animation-name: fadeOut;
        animation-name: fadeOut;
        opacity: 0;*/
        display: none;
    }
    .fixedUp .infoblock{
        display: none;
    }
    #searchform input[type=text]{
        margin-left: -125%;
        width: 125%;
    }
    .services-block a{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

}

@media screen and (max-width:30.000em){  /*480px*/
    .display#slider{
        width: 100%;
    }
    
}
@media screen and (min-width: 48.001em) and (max-width:61.999em){ /*768-991*/
    header #mainheader .searchandnav{
        padding: 15px 0;
        justify-content: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
    }
    .navigation ul li.services-block-vertical a img{
        max-width: 20%;
    }
}

@media screen and (min-width: 48.001em) and (max-width:75em){ /*768-1200*/
    #slider .region_map{
        margin-left: -15px;
        margin-right: -15px;
    }
    #news-list article h1{
        font-size: 0.9em; /*0.9rem;*/
    }
}

@media screen and (max-width:47.999em){  /*767px*/
    /*.display#slider{
        width: 100%;
    }*/
    .services-block, .services-block:hover{
        height: 325px; 
    }
    footer {
        text-align: center;
    }
    .h1, h1{
        font-size: 1.4em; /*1.4rem;*/
    }
}

